# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*

# Images
!battle002.png
!battle009.png
!menuback_02.png
!menuR_01.png
!menuR_02.png
!menuR_03.png
!menuR_04.png
!menuR_06.png
!menutab_01.png
!menutab_01b.png
!menutab_02.png
!menutab_02a.png
!menutab_02b.png
!menutab_03.png
!menutab_03a.png
!menutab_04.png
!menutab_04a.png
!menutab_05.png
!menutab_05b.png
!menutab_06.png
!menutab_06b.png
!menutab_07a.png
!menutab_08.png
!zzgage00.png